Bug 278691 - `/usr/share/hts/lib': not a valid identifier
`/usr/share/hts/lib': not a valid identifier
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 12:01 EDT by Doug Chapman
Modified: 2007-11-01 05:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.1-Server-20071017.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 05:03:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doug Chapman 2007-09-05 12:01:01 EDT
Description of problem:
We see this error at various places when running the hts suite.

/usr/bin/hts-run-simple-test: line 69: export: `/usr/share/hts/lib': not a valid
identifier




Version-Release number of selected component (if applicable):
hts-5.0-50.el5

How reproducible:
all the time

Steps to Reproduce:
1. run the test
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Greg Nichols 2007-09-17 09:38:03 EDT
Fixed HTS 5.1
Comment 2 Yan Tian 2007-11-01 05:02:47 EDT
Couldn't be reproduced in hts-5.1-8.el5. So resolve it.

Note You need to log in before you can comment on or make changes to this bug.